Subject: Re: labels
From: "Mike" <[email-masked]>
To: "Gordon Davidge" <[email-masked]>
Date: Tue, 2 Jan 2007 16:09:03 -0500

Gordie,
Great.  instead of having to bring them, would you be able to just call your office and have them ship them to us?  If you wouldn't mind.  I wouldn't ask accept I am needing them by tomorrow.  I would really appreciate it if we can get them now.  Let me know.
Thank you,
Mike -LLPS
  ----- Original Message ----- 
  From: Gordon Davidge 
  To: Mike 
  Sent: Tuesday, January 02, 2007 4:07 PM
  Subject: RE: labels

  Mike I can run a large supply up and yes the offer is still on but I am not sure which day as I have Jury Duty this week and I will know more tomorrow.

  Gordie Davidge 

  Senior Account Executive

  neopost/HASLER

  29200 Northwestern Hwy Suite 170

  Southfield MI 48034

  248.356.2200 ext 3045 Voice

  248.281.5257 Fax

  http://www.neopost.com/

  http://www.haslerinc.com/

  -----Original Message-----
  From: Mike [mailto:[email-masked]]
  Sent: Tuesday, January 02, 2007 12:44 PM
  To: Gordon Davidge
  Subject: labels

  Gordie,

  We have our meter finally in.  We are in need of labels and I am checking multiple sources for the best pricing.  We need thousands and with only 300/pk it is going to be quite expensive for us.  You had mentioned having your warehouse send us some labels to make up for the mix-ups.  Is the offer still good?  Would there be any way someone could send us some out today UPS so we can get them Wednesday (Jan 3)?  That would really help us get going.  Let me know what you can do.

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]